import 'package:app_settings/app_settings.dart';

/// App设置工具类
class AppSettingUtil {
  AppSettingUtil._();

  /// 打开系统中的App的设置页面
  static void jumpSystemAppSetting() {
    AppSettings.openAppSettings();
  }
}